src-git-full base https://git.openwrt.org/openwrt/openwrt.git^2b0cce92ae3cd58a96c407d1908693deec6fdf6b
src-git packages https://git.openwrt.org/feed/packages.git^c3a98403cb18af45fbb526975d0b5b297d63aec1
src-git luci https://git.openwrt.org/project/luci.git^f24e570021f312371e3736277901f7b80e66b9dd
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
